docs

# KnownChatInviteLinkRequest

interface KnownChatInviteLinkRequest < R : SecondaryChatInviteLink > : ChatInviteLinkRequest < R >
Content copied to clipboard

## Functions

method
Link copied to clipboard
abstract fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
abstract val chatId : ChatIdentifier
Content copied to clipboard
inviteLink
Link copied to clipboard
abstract val inviteLink : String
Content copied to clipboard
requestSerializer
Link copied to clipboard
abstract val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
abstract val resultDeserializer : DeserializationStrategy< R >
Content copied to clipboard

## Inheritors

EditChatInviteLink
Link copied to clipboard
RevokeChatInviteLink
Link copied to clipboard